uuid: 4432b005-fe8e-4167-b9ee-c119fe9c8f87
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_task_duration
    - node.type.job
  module:
    - duration_field
id: node.job.field_task_duration
field_name: field_task_duration
entity_type: node
bundle: job
label: Duration
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  granularity: 'y:m:d:h:i:s'
field_type: duration
